One-Time Password 2.23

This is a WordPress plugin to create passwords, valid for one session only. These passwords can be used from public places like internet cafes, libraries, wi-fi bars and more.

The one-time password system conforms to RFC 2289 of the Internet Engineering Task Force (IETF).

Version 2 of this plugin has a new option to protect administrative actions by one-time passwords. This option is disabled by default and only available when you logged-in with a one-time password. It is possible to define exceptions. The default exceptions are viewing the dashboard, adding a post (but not saving it) and logging out.

This plugin has been tested with FireFox 3.0/3.5/3.6 and Internet Explorer 8. Because of the usage of the jQuery JavaScript library compatibility with other internet browsers can be expected.

Requirements:
- WordPress 2.8 or Higher
- PHP 5.0 or Higher

What's New in this version 2.23:
- Removed Sustainable Plugins Sponsorship Network.

License type: GPL
Date added: 3 years, 1 month 11 days ago | Last updated: 3 years, 1 month 8 days ago

More popular Plugin & Module

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

one-time-password
  • one-time-password-de_DE.mo
  • 3.5 KB
  • 07/03/2011 05:52:22
  • one-time-password-pl_PL.mo
  • 4.4 KB
  • 07/03/2011 05:52:22
  • one-time-password-pl_PL.po
  • 6.5 KB
  • 07/03/2011 05:52:22
  • one-time-password-zh_TW.mo
  • 3.2 KB
  • 07/03/2011 05:52:22
  • screenshot-3.png
  • 1.2 KB
  • 07/03/2011 05:52:22
  • one-time-password-zh_CN.mo
  • 3.2 KB
  • 07/03/2011 05:52:22
  • one-time-password-nl_NL.mo
  • 4.1 KB
  • 07/03/2011 05:52:22
  • one-time-password-nl_BE.mo
  • 4.1 KB
  • 07/03/2011 05:52:22
include
  • screenshot-1.png
  • 20.5 KB
  • 07/03/2011 05:52:22
Hot Scripts
Sponsors